Debian Bug report logs - #285140
lynx-cur: can't climb to the root directory

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Fri, 10 Dec 2004 22:18:04 UTC

Severity: minor

Tags: upstream

Found in version 2.8.6-4

Fixed in version lynx-cur/2.8.6-8

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#285140; Package lynx-cur. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lynx-cur: can't climb to the root directory
Date: Sat, 11 Dec 2004 05:07:08 +0800
Package: lynx-cur
Version: 2.8.6-4
Severity: minor
Tags: upstream

Please do
$ cd
$ lynx .
now just hit RET RET RET...
notice how it climbs up, but never gets to / before flipping back to
the directory we started in.
$ cd /tmp
$ lynx .
RET RET RET...
goes nowhere.



Message sent on to Dan Jacobson <jidanni@jidanni.org>:
Bug#285140. Full text and rfc822 format available.

Message #6 received at 285140-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: 285140-submitter@bugs.debian.org
Subject: Re: Bug#285140: lynx-cur: can't climb to the root directory
Date: Sat, 11 Dec 2004 12:03:38 -0500
[Message part 1 (text/plain, inline)]
On Fri, Dec 10, 2004 at 11:30:14PM +0100, Dan Jacobson wrote:
> Package: lynx-cur
> Version: 2.8.6-4
> Severity: minor
> Tags: upstream
> 
> Please do
> $ cd
> $ lynx .
> now just hit RET RET RET...
> notice how it climbs up, but never gets to / before flipping back to
> the directory we started in.

I must have broken that recently (probably the symlinks changes).
Thanks.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Message sent on to Dan Jacobson <jidanni@jidanni.org>:
Bug#285140. Full text and rfc822 format available.

Message #9 received at 285140-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: 285140-submitter@bugs.debian.org
Subject: re: #285140 - lynx-cur: can't climb to the root directory
Date: Thu, 30 Dec 2004 07:51:09 -0500
[Message part 1 (text/plain, inline)]
fixed in lynx 2.8.6dev.9

-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net
[signature.asc (application/pgp-signature, inline)]

Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 285140-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 285140-close@bugs.debian.org
Subject: Bug#285140: fixed in lynx-cur 2.8.6-8
Date: Sun, 02 Jan 2005 22:17:12 -0500
Source: lynx-cur
Source-Version: 2.8.6-8

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.6-8_all.deb
  to pool/main/l/lynx-cur/lynx-cur-wrapper_2.8.6-8_all.deb
lynx-cur_2.8.6-8.diff.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-8.diff.gz
lynx-cur_2.8.6-8.dsc
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-8.dsc
lynx-cur_2.8.6-8_i386.deb
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 285140@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  3 Jan 2005 11:05:58 +0900
Source: lynx-cur
Binary: lynx-cur-wrapper lynx-cur
Architecture: source i386 all
Version: 2.8.6-8
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 282739 284679 285140
Changes: 
 lynx-cur (2.8.6-8) unstable; urgency=low
 .
   * This is of 2.8.6dev.10
   - syslog'ing of URLs was now an option in lynx.cfg or in command line.
     (Closes:  #282739)
   - fixed gap in title from newline. (Closes: #284679)
   - fixed can't climb to the root directory.  (Closes: #285140)
Files: 
 3387ffab5c029693f64578c218e773a2 655 web extra lynx-cur_2.8.6-8.dsc
 03ee7a56a089ab8da9b76f242b6b586c 5597227 web extra lynx-cur_2.8.6-8.diff.gz
 3721ded7184dc8edb5e836ab1490f85b 11842 web extra lynx-cur-wrapper_2.8.6-8_all.deb
 b1fdc76728010c9c30d7ce6d8a7a18eb 1875866 web extra lynx-cur_2.8.6-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB2LNL1IXdL1v6kOwRAmHpAJkBeRzvDSBys/hcMVc/8bYF3n/lQQCgmOqM
AiB2pDsFfykEpdAz3C5ciTg=
=zfw3
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:57:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.